Mailinglist Archive: opensuse-packaging (118 mails)

< Previous Next >
Re: [opensuse-packaging] gnome and kde updates
On Friday 26 June 2015 11:57:39 doiggl@xxxxxxxxxxxxxxxxxx wrote:
Hello,

- Can Gnome be updated to the latest release ?

https://download.gnome.org/core/3.17/3.17.3/
https://download.gnome.org/apps/3.17/3.17.3/

- Can Kde updated to the latest release ?
http://download.kde.org/stable/applications/15.04.2/src/

In addition to what Martin and Stephan already indicated, what makes you think
that these versions are not already available ?

Tumbleweed already contains these version since almost one month (at least for
KDE) and I know that Gnome 3.17.3 is available too.

As you didn't indicated which openSUSE release you are running, I do not know
if you are on Tumbleweed, 13.2 or older. If you have been following the
opensuse-kde mailinglist (or looked at the wiki pages available), then you
would have known that 15.04.2 is the KDE Applications release with a lot of
packages that will only compile against Frameworks 5 and Plasma 5. That is the
main reason why openSUSE 13.2 will no longer receive updates for all KDE
Applications.

So please check what is really available before sending out these type of
questions.

Regards

Raymond

openSUSE community KDE packager
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
References